-- Deploy postgis-vlci-vlci2:v_migrations/2423-add-mob009_04-mob010 to pg

BEGIN;

INSERT INTO vlci2.t_d_indicador 
    (pk_indicador, dc_identificador_indicador, dc_tipo_indicador, fk_area_municipal, fk_delegacion_municipal, fk_servicio_municipal, de_area_funcional_iso_cas, de_area_funcional_iso_val, de_dimension_smart_cas, de_dimension_smart_val, de_nombre_indicador_cas, de_nombre_indicador_val, fk_unidad_medida, fk_periodicidad_muestreo, de_descripcion_indicador_cas, de_descripcion_indicador_val, de_responsable_definicion_cas, de_responsable_definicion_val, de_responsable_tecnico, dc_criterio_desagregacion1_cas, dc_criterio_desagregacion1_val, de_tendencia_deseada_cas, fe_fecha_creacion, fe_fecha_actualizacion, dc_criterio_desagregacion_agg, fk_servicio_id, is_agregado, is_visible) 
values
    (1921, 'mob009.04', 'mob', 0, 0, 0, 'EMT', 'EMT', 'Movilidad', 'Movilitat', 'Total transbordos por línea', 'Total de transbordaments per línia', 109, 6, 'Total transbordos por línea', 'Total de transbordaments per línia', 'Área de Estrategia VLCi', 'Àrea d''Estratègia VLCi', 'Vicente Buendia', 'Línea', 'Línia', 'Ascendente', NOW(), NOW(), 'SUM', '999', 'N', 'S'),
    (1922, 'mob009.04', 'mob', 0, 0, 0, 'EMT', 'EMT', 'Movilidad', 'Movilitat', 'Total transbordos por línea', 'Total de transbordaments per línia', 109, 14, 'Total transbordos por línea', 'Total de transbordaments per línia', 'Área de Estrategia VLCi', 'Àrea d''Estratègia VLCi', 'Vicente Buendia', 'Línea', 'Línia', 'Ascendente', NOW(), NOW(), 'SUM', '999', 'S', 'S'),
    (1923, 'mob009.04', 'mob', 0, 0, 0, 'EMT', 'EMT', 'Movilidad', 'Movilitat', 'Total transbordos por línea', 'Total de transbordaments per línia', 109, 13, 'Total transbordos por línea', 'Total de transbordaments per línia', 'Área de Estrategia VLCi', 'Àrea d''Estratègia VLCi', 'Vicente Buendia', 'Línea', 'Línia', 'Ascendente', NOW(), NOW(), 'SUM', '999', 'S', 'S'),
    (1924, 'mob009.04', 'mob', 0, 0, 0, 'EMT', 'EMT', 'Movilidad', 'Movilitat', 'Total transbordos por línea', 'Total de transbordaments per línia', 109, 7, 'Total transbordos por línea', 'Total de transbordaments per línia', 'Área de Estrategia VLCi', 'Àrea d''Estratègia VLCi', 'Vicente Buendia', 'Línea', 'Línia', 'Ascendente', NOW(), NOW(), 'SUM', '999', 'S', 'S'),
    (1925, 'mob009.04', 'mob', 0, 0, 0, 'EMT', 'EMT', 'Movilidad', 'Movilitat', 'Total transbordos por línea', 'Total de transbordaments per línia', 109, 2, 'Total transbordos por línea', 'Total de transbordaments per línia', 'Área de Estrategia VLCi', 'Àrea d''Estratègia VLCi', 'Vicente Buendia', 'Línea', 'Línia', 'Ascendente', NOW(), NOW(), 'SUM', '999', 'S', 'S'),
    (1926, 'mob010', 'mob', 0, 0, 0, 'EMT', 'EMT', 'Movilidad', 'Movilitat', 'Número total de títulos por línea', 'Nombre total de títols per línia', 125, 6, 'Número total de títulos por línea', 'Nombre total de títols per línia', 'Área de Estrategia VLCi', 'Àrea d''Estratègia VLCi', 'Vicente Buendia', 'Línea', 'Línia', 'Ascendente', NOW(), NOW(), 'SUM', '999', 'N', 'S'),
    (1927, 'mob010', 'mob', 0, 0, 0, 'EMT', 'EMT', 'Movilidad', 'Movilitat', 'Número total de títulos por línea', 'Nombre total de títols per línia', 125, 14, 'Número total de títulos por línea', 'Nombre total de títols per línia', 'Área de Estrategia VLCi', 'Àrea d''Estratègia VLCi', 'Vicente Buendia', 'Línea', 'Línia', 'Ascendente', NOW(), NOW(), 'SUM', '999', 'S', 'S'),
    (1928, 'mob010', 'mob', 0, 0, 0, 'EMT', 'EMT', 'Movilidad', 'Movilitat', 'Número total de títulos por línea', 'Nombre total de títols per línia', 125, 13, 'Número total de títulos por línea', 'Nombre total de títols per línia', 'Área de Estrategia VLCi', 'Àrea d''Estratègia VLCi', 'Vicente Buendia', 'Línea', 'Línia', 'Ascendente', NOW(), NOW(), 'SUM', '999', 'S', 'S'),
    (1929, 'mob010', 'mob', 0, 0, 0, 'EMT', 'EMT', 'Movilidad', 'Movilitat', 'Número total de títulos por línea', 'Nombre total de títols per línia', 125, 7, 'Número total de títulos por línea', 'Nombre total de títols per línia', 'Área de Estrategia VLCi', 'Àrea d''Estratègia VLCi', 'Vicente Buendia', 'Línea', 'Línia', 'Ascendente', NOW(), NOW(), 'SUM', '999', 'S', 'S'),
    (1930, 'mob010', 'mob', 0, 0, 0, 'EMT', 'EMT', 'Movilidad', 'Movilitat', 'Número total de títulos por línea', 'Nombre total de títols per línia', 125, 2, 'Número total de títulos por línea', 'Nombre total de títols per línia', 'Área de Estrategia VLCi', 'Àrea d''Estratègia VLCi', 'Vicente Buendia', 'Línea', 'Línia', 'Ascendente', NOW(), NOW(), 'SUM', '999', 'S', 'S');


COMMIT;
